{
    "globalStyle": {
        "navigationBarTitleText": "供应管理端",
        "navigationBarTextStyle": "black",
        "navigationBarBackgroundColor": "#fff",
        "backgroundColor": "#fff"
    },
    "tabBar": {
        "borderStyle": "black",
        "backgroundColor": "#fff",
        "color": "#7a7a7a",
        "selectedColor": "#27a34f",
        "list": [
            {
                "text": "订单",
                "pagePath": "pages/index/index",
                "iconPath": "static/tabBar/icon_green_1.png",
                "selectedIconPath": "static/tabBar/icon_green_1_select.png"
            },
            {
                "text": "菜单",
                "pagePath": "pages/manage/index",
                "iconPath": "static/tabBar/icon_green_2.png",
                "selectedIconPath": "static/tabBar/icon_green_2_select.png"
            }
        ]
    },
    "pages": [
        {
            "path": "pages/index/index",
            "style": {
                "navigationBarTitleText": "供应管理端",
                "navigationStyle": "custom"
            }
        },
        {
            "path": "pages/manage/index",
            "style": {
                "navigationBarTitleText": "菜单",
                "navigationStyle": "custom"
            }
        },
        {
            "path": "pages/index/index-scan",
            "style": {
                "navigationBarTitleText": "会员码订单列表"
            }
        },
        {
            "path": "pages/index/login",
            "style": {
                "navigationBarTitleText": "供应管理端"
            }
        },
        {
            "path": "pages/index/refund",
            "style": {
                "navigationBarTitleText": "部分退款"
            }
        },
        {
            "path": "pages/index/difference",
            "style": {
                "navigationBarTitleText": "退差价"
            }
        },
        {
            "path": "pages/index/disparity",
            "style": {
                "navigationBarTitleText": "退差价"
            }
        },
        {
            "path": "pages/index/register",
            "style": {
                "navigationBarTitleText": "快速注册",
                "navigationStyle": "custom"
            }
        },
        {
            "path": "pages/index/find-password",
            "style": {
                "navigationBarTitleText": "找回密码"
            }
        },
        {
            "path": "pages/custom/webview",
            "style": {
                "navigationBarTitleText": "协议"
            }
        },
        {
            "path": "pages/manage/user/index",
            "style": {
                "navigationBarTitleText": "账号设置"
            }
        },
        {
            "path": "pages/manage/user/password",
            "style": {
                "navigationBarTitleText": "修改密码"
            }
        },
        {
            "path": "pages/manage/user/info",
            "style": {
                "navigationBarTitleText": "账号信息"
            }
        },
        {
            "path": "pages/manage/user/phone",
            "style": {
                "navigationBarTitleText": "修改手机号"
            }
        },
        {
            "path": "pages/yx/classify",
            "style": {
                "navigationBarTitleText": "分类管理"
            }
        },
        {
            "path": "pages/yx/brand",
            "style": {
                "navigationBarTitleText": "活动管理"
            }
        },
        {
            "path": "pages/yx/good",
            "style": {
                "navigationBarTitleText": "商品管理"
            }
        },
        {
            "path": "pages/yx/order/index",
            "style": {
                "navigationBarTitleText": "优选订单",
                "enablePullDownRefresh": true
            }
        },
        {
            "path": "pages/yx/order/detail",
            "style": {
                "navigationBarTitleText": "订单详情"
            }
        },
        {
            "path": "pages/yx/brand-form",
            "style": {
                "navigationBarTitleText": "新增活动"
            }
        },
        {
            "path": "pages/yx/good-form",
            "style": {
                "navigationBarTitleText": "新增商品"
            }
        },
        {
            "path": "pages/index/order-delivery-form",
            "style": {
                "navigationBarTitleText": "快递单号"
            }
        },
        {
            "path": "pages/manage/income",
            "style": {
                "navigationBarTitleText": "资金结算"
            }
        }
    ]
}